icss-utils vulnerabilities

ICSS utils for postcss ast

Latest version

5.1.0

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
icss-utils 5.1.0 Latest 19 Nov, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 5.0.0 12 Oct, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 5.0.0-rc.0 Pre-release 22 Sep, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 4.1.1 29 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 4.1.0 26 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 4.0.0 01 Nov, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 3.0.1 14 Jun, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 3.0.0 14 Jun, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 2.1.0 26 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
icss-utils 2.0.0 24 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L